# -*- coding: iso-8859-1 -*-

PageProps = {
  4: {
       'overview': False
     },
  5: {
       'overview': False
     },
  6: {
       'overview': False
     },
  7: {
       'overview': False
     },
  8: {
       'overview': False
     },
  9: {
       'overview': False
     },
 10: {
       'overview': False
     },
 11: {
       'overview': False
     },
 13: {
       'overview': False
     },
 14: {
       'overview': False
     },
 15: {
       'overview': False
     },
 17: {
       'overview': False
     },
 18: {
       'overview': False
     },
 19: {
       'overview': False
     },
 20: {
       'overview': False
     },
 24: {
       'overview': False
     },
 25: {
       'overview': False
     },
 26: {
       'overview': False
     },
 27: {
       'overview': False
     },
 28: {
       'overview': False
     },
 30: {
       'overview': False
     },
 31: {
       'overview': False
     },
 32: {
       'overview': False
     },
 34: {
       'overview': False
     },
 35: {
       'overview': False
     },
 37: {
       'overview': False
     },
 41: {
       'overview': False
     },
 42: {
       'overview': False
     },
 43: {
       'overview': False
     },
 49: {
       'overview': False
     },
 50: {
       'overview': False
     },
 51: {
       'overview': False
     },
 52: {
       'overview': False
     },
 53: {
       'overview': False
     },
 54: {
       'overview': False
     },
 55: {
       'overview': False
     },
 56: {
       'overview': False
     },
 62: {
       'overview': False
     },
 63: {
       'overview': False
     },
 64: {
       'overview': False
     }
}
